insert into user_comment (id, user_id, comment_id) values ('0', '838', '587');
insert into user_comment (id, user_id, comment_id) values ('1', '977', '480');
insert into user_comment (id, user_id, comment_id) values ('2', '674', '117');
insert into user_comment (id, user_id, comment_id) values ('3', '740', '711');
insert into user_comment (id, user_id, comment_id) values ('4', '272', '32');
insert into user_comment (id, user_id, comment_id) values ('5', '845', '504');
insert into user_comment (id, user_id, comment_id) values ('6', '26', '460');
insert into user_comment (id, user_id, comment_id) values ('7', '504', '167');
insert into user_comment (id, user_id, comment_id) values ('8', '847', '757');
insert into user_comment (id, user_id, comment_id) values ('9', '566', '574');
insert into user_comment (id, user_id, comment_id) values ('10', '829', '536');
insert into user_comment (id, user_id, comment_id) values ('11', '502', '537');
insert into user_comment (id, user_id, comment_id) values ('12', '12', '792');
insert into user_comment (id, user_id, comment_id) values ('13', '795', '815');
insert into user_comment (id, user_id, comment_id) values ('14', '515', '345');
insert into user_comment (id, user_id, comment_id) values ('15', '368', '959');
insert into user_comment (id, user_id, comment_id) values ('16', '494', '376');
insert into user_comment (id, user_id, comment_id) values ('17', '55', '19');
insert into user_comment (id, user_id, comment_id) values ('18', '216', '88');
insert into user_comment (id, user_id, comment_id) values ('19', '494', '308');
insert into user_comment (id, user_id, comment_id) values ('20', '362', '435');
insert into user_comment (id, user_id, comment_id) values ('21', '422', '477');
insert into user_comment (id, user_id, comment_id) values ('22', '279', '260');
insert into user_comment (id, user_id, comment_id) values ('23', '564', '145');
insert into user_comment (id, user_id, comment_id) values ('24', '292', '467');
insert into user_comment (id, user_id, comment_id) values ('25', '41', '451');
insert into user_comment (id, user_id, comment_id) values ('26', '137', '319');
insert into user_comment (id, user_id, comment_id) values ('27', '973', '264');
insert into user_comment (id, user_id, comment_id) values ('28', '383', '270');
insert into user_comment (id, user_id, comment_id) values ('29', '433', '25');
insert into user_comment (id, user_id, comment_id) values ('30', '924', '546');
insert into user_comment (id, user_id, comment_id) values ('31', '378', '479');
insert into user_comment (id, user_id, comment_id) values ('32', '333', '534');
insert into user_comment (id, user_id, comment_id) values ('33', '956', '491');
insert into user_comment (id, user_id, comment_id) values ('34', '558', '49');
insert into user_comment (id, user_id, comment_id) values ('35', '968', '926');
insert into user_comment (id, user_id, comment_id) values ('36', '44', '36');
insert into user_comment (id, user_id, comment_id) values ('37', '729', '173');
insert into user_comment (id, user_id, comment_id) values ('38', '237', '76');
insert into user_comment (id, user_id, comment_id) values ('39', '172', '177');
insert into user_comment (id, user_id, comment_id) values ('40', '16', '503');
insert into user_comment (id, user_id, comment_id) values ('41', '694', '297');
insert into user_comment (id, user_id, comment_id) values ('42', '952', '530');
insert into user_comment (id, user_id, comment_id) values ('43', '540', '763');
insert into user_comment (id, user_id, comment_id) values ('44', '323', '225');
insert into user_comment (id, user_id, comment_id) values ('45', '825', '38');
insert into user_comment (id, user_id, comment_id) values ('46', '721', '223');
insert into user_comment (id, user_id, comment_id) values ('47', '2', '472');
insert into user_comment (id, user_id, comment_id) values ('48', '490', '120');
insert into user_comment (id, user_id, comment_id) values ('49', '797', '297');
insert into user_comment (id, user_id, comment_id) values ('50', '581', '246');
insert into user_comment (id, user_id, comment_id) values ('51', '781', '345');
insert into user_comment (id, user_id, comment_id) values ('52', '908', '566');
insert into user_comment (id, user_id, comment_id) values ('53', '47', '991');
insert into user_comment (id, user_id, comment_id) values ('54', '791', '116');
insert into user_comment (id, user_id, comment_id) values ('55', '220', '490');
insert into user_comment (id, user_id, comment_id) values ('56', '669', '433');
insert into user_comment (id, user_id, comment_id) values ('57', '850', '538');
insert into user_comment (id, user_id, comment_id) values ('58', '362', '297');
insert into user_comment (id, user_id, comment_id) values ('59', '173', '773');
insert into user_comment (id, user_id, comment_id) values ('60', '2', '491');
insert into user_comment (id, user_id, comment_id) values ('61', '261', '416');
insert into user_comment (id, user_id, comment_id) values ('62', '406', '91');
insert into user_comment (id, user_id, comment_id) values ('63', '225', '95');
insert into user_comment (id, user_id, comment_id) values ('64', '533', '675');
insert into user_comment (id, user_id, comment_id) values ('65', '634', '297');
insert into user_comment (id, user_id, comment_id) values ('66', '727', '804');
insert into user_comment (id, user_id, comment_id) values ('67', '583', '873');
insert into user_comment (id, user_id, comment_id) values ('68', '261', '28');
insert into user_comment (id, user_id, comment_id) values ('69', '859', '246');
insert into user_comment (id, user_id, comment_id) values ('70', '645', '222');
insert into user_comment (id, user_id, comment_id) values ('71', '729', '336');
insert into user_comment (id, user_id, comment_id) values ('72', '730', '122');
insert into user_comment (id, user_id, comment_id) values ('73', '696', '289');
insert into user_comment (id, user_id, comment_id) values ('74', '206', '320');
insert into user_comment (id, user_id, comment_id) values ('75', '424', '480');
insert into user_comment (id, user_id, comment_id) values ('76', '448', '409');
insert into user_comment (id, user_id, comment_id) values ('77', '663', '275');
insert into user_comment (id, user_id, comment_id) values ('78', '673', '330');
insert into user_comment (id, user_id, comment_id) values ('79', '731', '980');
insert into user_comment (id, user_id, comment_id) values ('80', '961', '502');
insert into user_comment (id, user_id, comment_id) values ('81', '457', '315');
insert into user_comment (id, user_id, comment_id) values ('82', '218', '354');
insert into user_comment (id, user_id, comment_id) values ('83', '592', '637');
insert into user_comment (id, user_id, comment_id) values ('84', '545', '72');
insert into user_comment (id, user_id, comment_id) values ('85', '580', '879');
insert into user_comment (id, user_id, comment_id) values ('86', '608', '760');
insert into user_comment (id, user_id, comment_id) values ('87', '858', '874');
insert into user_comment (id, user_id, comment_id) values ('88', '767', '411');
insert into user_comment (id, user_id, comment_id) values ('89', '923', '678');
insert into user_comment (id, user_id, comment_id) values ('90', '843', '361');
insert into user_comment (id, user_id, comment_id) values ('91', '852', '30');
insert into user_comment (id, user_id, comment_id) values ('92', '328', '587');
insert into user_comment (id, user_id, comment_id) values ('93', '686', '493');
insert into user_comment (id, user_id, comment_id) values ('94', '965', '799');
insert into user_comment (id, user_id, comment_id) values ('95', '193', '741');
insert into user_comment (id, user_id, comment_id) values ('96', '370', '402');
insert into user_comment (id, user_id, comment_id) values ('97', '543', '263');
insert into user_comment (id, user_id, comment_id) values ('98', '552', '262');
insert into user_comment (id, user_id, comment_id) values ('99', '163', '658');
insert into user_comment (id, user_id, comment_id) values ('100', '67', '706');
insert into user_comment (id, user_id, comment_id) values ('101', '72', '517');
insert into user_comment (id, user_id, comment_id) values ('102', '677', '318');
insert into user_comment (id, user_id, comment_id) values ('103', '456', '165');
insert into user_comment (id, user_id, comment_id) values ('104', '878', '169');
insert into user_comment (id, user_id, comment_id) values ('105', '686', '783');
insert into user_comment (id, user_id, comment_id) values ('106', '665', '343');
insert into user_comment (id, user_id, comment_id) values ('107', '789', '273');
insert into user_comment (id, user_id, comment_id) values ('108', '431', '241');
insert into user_comment (id, user_id, comment_id) values ('109', '643', '604');
insert into user_comment (id, user_id, comment_id) values ('110', '456', '898');
insert into user_comment (id, user_id, comment_id) values ('111', '213', '110');
insert into user_comment (id, user_id, comment_id) values ('112', '193', '301');
insert into user_comment (id, user_id, comment_id) values ('113', '583', '700');
insert into user_comment (id, user_id, comment_id) values ('114', '742', '71');
insert into user_comment (id, user_id, comment_id) values ('115', '323', '800');
insert into user_comment (id, user_id, comment_id) values ('116', '518', '833');
insert into user_comment (id, user_id, comment_id) values ('117', '510', '872');
insert into user_comment (id, user_id, comment_id) values ('118', '422', '267');
insert into user_comment (id, user_id, comment_id) values ('119', '458', '514');
insert into user_comment (id, user_id, comment_id) values ('120', '422', '661');
insert into user_comment (id, user_id, comment_id) values ('121', '242', '704');
insert into user_comment (id, user_id, comment_id) values ('122', '123', '484');
insert into user_comment (id, user_id, comment_id) values ('123', '776', '586');
insert into user_comment (id, user_id, comment_id) values ('124', '757', '107');
insert into user_comment (id, user_id, comment_id) values ('125', '464', '137');
insert into user_comment (id, user_id, comment_id) values ('126', '573', '261');
insert into user_comment (id, user_id, comment_id) values ('127', '470', '825');
insert into user_comment (id, user_id, comment_id) values ('128', '229', '450');
insert into user_comment (id, user_id, comment_id) values ('129', '890', '15');
insert into user_comment (id, user_id, comment_id) values ('130', '384', '669');
insert into user_comment (id, user_id, comment_id) values ('131', '1000', '958');
insert into user_comment (id, user_id, comment_id) values ('132', '161', '290');
insert into user_comment (id, user_id, comment_id) values ('133', '36', '206');
insert into user_comment (id, user_id, comment_id) values ('134', '393', '46');
insert into user_comment (id, user_id, comment_id) values ('135', '113', '334');
insert into user_comment (id, user_id, comment_id) values ('136', '494', '590');
insert into user_comment (id, user_id, comment_id) values ('137', '816', '156');
insert into user_comment (id, user_id, comment_id) values ('138', '933', '44');
insert into user_comment (id, user_id, comment_id) values ('139', '199', '987');
insert into user_comment (id, user_id, comment_id) values ('140', '428', '583');
insert into user_comment (id, user_id, comment_id) values ('141', '501', '312');
insert into user_comment (id, user_id, comment_id) values ('142', '36', '177');
insert into user_comment (id, user_id, comment_id) values ('143', '320', '821');
insert into user_comment (id, user_id, comment_id) values ('144', '597', '558');
insert into user_comment (id, user_id, comment_id) values ('145', '483', '65');
insert into user_comment (id, user_id, comment_id) values ('146', '799', '270');
insert into user_comment (id, user_id, comment_id) values ('147', '252', '192');
insert into user_comment (id, user_id, comment_id) values ('148', '617', '732');
insert into user_comment (id, user_id, comment_id) values ('149', '435', '943');
insert into user_comment (id, user_id, comment_id) values ('150', '920', '35');
insert into user_comment (id, user_id, comment_id) values ('151', '425', '995');
insert into user_comment (id, user_id, comment_id) values ('152', '657', '700');
insert into user_comment (id, user_id, comment_id) values ('153', '676', '615');
insert into user_comment (id, user_id, comment_id) values ('154', '380', '883');
insert into user_comment (id, user_id, comment_id) values ('155', '659', '340');
insert into user_comment (id, user_id, comment_id) values ('156', '918', '556');
insert into user_comment (id, user_id, comment_id) values ('157', '249', '205');
insert into user_comment (id, user_id, comment_id) values ('158', '797', '86');
insert into user_comment (id, user_id, comment_id) values ('159', '429', '274');
insert into user_comment (id, user_id, comment_id) values ('160', '832', '440');
insert into user_comment (id, user_id, comment_id) values ('161', '186', '537');
insert into user_comment (id, user_id, comment_id) values ('162', '1', '430');
insert into user_comment (id, user_id, comment_id) values ('163', '423', '434');
insert into user_comment (id, user_id, comment_id) values ('164', '622', '70');
insert into user_comment (id, user_id, comment_id) values ('165', '554', '990');
insert into user_comment (id, user_id, comment_id) values ('166', '871', '168');
insert into user_comment (id, user_id, comment_id) values ('167', '613', '978');
insert into user_comment (id, user_id, comment_id) values ('168', '421', '750');
insert into user_comment (id, user_id, comment_id) values ('169', '262', '625');
insert into user_comment (id, user_id, comment_id) values ('170', '713', '444');
insert into user_comment (id, user_id, comment_id) values ('171', '610', '888');
insert into user_comment (id, user_id, comment_id) values ('172', '893', '348');
insert into user_comment (id, user_id, comment_id) values ('173', '165', '537');
insert into user_comment (id, user_id, comment_id) values ('174', '891', '410');
insert into user_comment (id, user_id, comment_id) values ('175', '75', '786');
insert into user_comment (id, user_id, comment_id) values ('176', '39', '874');
insert into user_comment (id, user_id, comment_id) values ('177', '761', '189');
insert into user_comment (id, user_id, comment_id) values ('178', '193', '201');
insert into user_comment (id, user_id, comment_id) values ('179', '138', '822');
insert into user_comment (id, user_id, comment_id) values ('180', '830', '480');
insert into user_comment (id, user_id, comment_id) values ('181', '895', '749');
insert into user_comment (id, user_id, comment_id) values ('182', '322', '532');
insert into user_comment (id, user_id, comment_id) values ('183', '359', '858');
insert into user_comment (id, user_id, comment_id) values ('184', '217', '55');
insert into user_comment (id, user_id, comment_id) values ('185', '348', '839');
insert into user_comment (id, user_id, comment_id) values ('186', '985', '713');
insert into user_comment (id, user_id, comment_id) values ('187', '536', '796');
insert into user_comment (id, user_id, comment_id) values ('188', '772', '915');
insert into user_comment (id, user_id, comment_id) values ('189', '661', '228');
insert into user_comment (id, user_id, comment_id) values ('190', '224', '10');
insert into user_comment (id, user_id, comment_id) values ('191', '825', '916');
insert into user_comment (id, user_id, comment_id) values ('192', '154', '840');
insert into user_comment (id, user_id, comment_id) values ('193', '460', '891');
insert into user_comment (id, user_id, comment_id) values ('194', '154', '260');
insert into user_comment (id, user_id, comment_id) values ('195', '352', '292');
insert into user_comment (id, user_id, comment_id) values ('196', '460', '146');
insert into user_comment (id, user_id, comment_id) values ('197', '248', '204');
insert into user_comment (id, user_id, comment_id) values ('198', '18', '338');
insert into user_comment (id, user_id, comment_id) values ('199', '608', '430');
insert into user_comment (id, user_id, comment_id) values ('200', '185', '362');
insert into user_comment (id, user_id, comment_id) values ('201', '804', '458');
insert into user_comment (id, user_id, comment_id) values ('202', '149', '565');
insert into user_comment (id, user_id, comment_id) values ('203', '852', '21');
insert into user_comment (id, user_id, comment_id) values ('204', '413', '197');
insert into user_comment (id, user_id, comment_id) values ('205', '120', '915');
insert into user_comment (id, user_id, comment_id) values ('206', '907', '329');
insert into user_comment (id, user_id, comment_id) values ('207', '803', '524');
insert into user_comment (id, user_id, comment_id) values ('208', '229', '660');
insert into user_comment (id, user_id, comment_id) values ('209', '113', '981');
insert into user_comment (id, user_id, comment_id) values ('210', '63', '472');
insert into user_comment (id, user_id, comment_id) values ('211', '532', '916');
insert into user_comment (id, user_id, comment_id) values ('212', '743', '892');
insert into user_comment (id, user_id, comment_id) values ('213', '72', '625');
insert into user_comment (id, user_id, comment_id) values ('214', '330', '65');
insert into user_comment (id, user_id, comment_id) values ('215', '944', '158');
insert into user_comment (id, user_id, comment_id) values ('216', '972', '141');
insert into user_comment (id, user_id, comment_id) values ('217', '988', '463');
insert into user_comment (id, user_id, comment_id) values ('218', '767', '972');
insert into user_comment (id, user_id, comment_id) values ('219', '510', '157');
insert into user_comment (id, user_id, comment_id) values ('220', '26', '980');
insert into user_comment (id, user_id, comment_id) values ('221', '570', '980');
insert into user_comment (id, user_id, comment_id) values ('222', '459', '842');
insert into user_comment (id, user_id, comment_id) values ('223', '313', '755');
insert into user_comment (id, user_id, comment_id) values ('224', '254', '374');
insert into user_comment (id, user_id, comment_id) values ('225', '18', '537');
insert into user_comment (id, user_id, comment_id) values ('226', '471', '318');
insert into user_comment (id, user_id, comment_id) values ('227', '64', '808');
insert into user_comment (id, user_id, comment_id) values ('228', '519', '727');
insert into user_comment (id, user_id, comment_id) values ('229', '761', '23');
insert into user_comment (id, user_id, comment_id) values ('230', '263', '298');
insert into user_comment (id, user_id, comment_id) values ('231', '942', '825');
insert into user_comment (id, user_id, comment_id) values ('232', '589', '156');
insert into user_comment (id, user_id, comment_id) values ('233', '371', '453');
insert into user_comment (id, user_id, comment_id) values ('234', '490', '949');
insert into user_comment (id, user_id, comment_id) values ('235', '710', '334');
insert into user_comment (id, user_id, comment_id) values ('236', '531', '688');
insert into user_comment (id, user_id, comment_id) values ('237', '633', '602');
insert into user_comment (id, user_id, comment_id) values ('238', '461', '575');
insert into user_comment (id, user_id, comment_id) values ('239', '369', '466');
insert into user_comment (id, user_id, comment_id) values ('240', '186', '139');
insert into user_comment (id, user_id, comment_id) values ('241', '328', '194');
insert into user_comment (id, user_id, comment_id) values ('242', '397', '567');
insert into user_comment (id, user_id, comment_id) values ('243', '2', '200');
insert into user_comment (id, user_id, comment_id) values ('244', '718', '454');
insert into user_comment (id, user_id, comment_id) values ('245', '537', '622');
insert into user_comment (id, user_id, comment_id) values ('246', '524', '411');
insert into user_comment (id, user_id, comment_id) values ('247', '483', '913');
insert into user_comment (id, user_id, comment_id) values ('248', '477', '488');
insert into user_comment (id, user_id, comment_id) values ('249', '397', '32');
insert into user_comment (id, user_id, comment_id) values ('250', '434', '859');
insert into user_comment (id, user_id, comment_id) values ('251', '526', '935');
insert into user_comment (id, user_id, comment_id) values ('252', '82', '746');
insert into user_comment (id, user_id, comment_id) values ('253', '217', '215');
insert into user_comment (id, user_id, comment_id) values ('254', '929', '590');
insert into user_comment (id, user_id, comment_id) values ('255', '980', '114');
insert into user_comment (id, user_id, comment_id) values ('256', '22', '676');
insert into user_comment (id, user_id, comment_id) values ('257', '197', '925');
insert into user_comment (id, user_id, comment_id) values ('258', '346', '99');
insert into user_comment (id, user_id, comment_id) values ('259', '255', '75');
insert into user_comment (id, user_id, comment_id) values ('260', '696', '153');
insert into user_comment (id, user_id, comment_id) values ('261', '544', '221');
insert into user_comment (id, user_id, comment_id) values ('262', '478', '772');
insert into user_comment (id, user_id, comment_id) values ('263', '617', '554');
insert into user_comment (id, user_id, comment_id) values ('264', '749', '203');
insert into user_comment (id, user_id, comment_id) values ('265', '710', '735');
insert into user_comment (id, user_id, comment_id) values ('266', '838', '906');
insert into user_comment (id, user_id, comment_id) values ('267', '707', '795');
insert into user_comment (id, user_id, comment_id) values ('268', '780', '261');
insert into user_comment (id, user_id, comment_id) values ('269', '600', '776');
insert into user_comment (id, user_id, comment_id) values ('270', '88', '207');
insert into user_comment (id, user_id, comment_id) values ('271', '272', '497');
insert into user_comment (id, user_id, comment_id) values ('272', '756', '540');
insert into user_comment (id, user_id, comment_id) values ('273', '279', '671');
insert into user_comment (id, user_id, comment_id) values ('274', '689', '812');
insert into user_comment (id, user_id, comment_id) values ('275', '521', '89');
insert into user_comment (id, user_id, comment_id) values ('276', '559', '409');
insert into user_comment (id, user_id, comment_id) values ('277', '43', '576');
insert into user_comment (id, user_id, comment_id) values ('278', '348', '925');
insert into user_comment (id, user_id, comment_id) values ('279', '333', '224');
insert into user_comment (id, user_id, comment_id) values ('280', '136', '339');
insert into user_comment (id, user_id, comment_id) values ('281', '633', '218');
insert into user_comment (id, user_id, comment_id) values ('282', '290', '62');
insert into user_comment (id, user_id, comment_id) values ('283', '432', '922');
insert into user_comment (id, user_id, comment_id) values ('284', '29', '209');
insert into user_comment (id, user_id, comment_id) values ('285', '496', '728');
insert into user_comment (id, user_id, comment_id) values ('286', '271', '89');
insert into user_comment (id, user_id, comment_id) values ('287', '79', '676');
insert into user_comment (id, user_id, comment_id) values ('288', '300', '171');
insert into user_comment (id, user_id, comment_id) values ('289', '846', '458');
insert into user_comment (id, user_id, comment_id) values ('290', '455', '835');
insert into user_comment (id, user_id, comment_id) values ('291', '260', '553');
insert into user_comment (id, user_id, comment_id) values ('292', '89', '653');
insert into user_comment (id, user_id, comment_id) values ('293', '229', '417');
insert into user_comment (id, user_id, comment_id) values ('294', '416', '235');
insert into user_comment (id, user_id, comment_id) values ('295', '880', '321');
insert into user_comment (id, user_id, comment_id) values ('296', '861', '942');
insert into user_comment (id, user_id, comment_id) values ('297', '319', '945');
insert into user_comment (id, user_id, comment_id) values ('298', '331', '820');
insert into user_comment (id, user_id, comment_id) values ('299', '338', '260');
insert into user_comment (id, user_id, comment_id) values ('300', '232', '282');
insert into user_comment (id, user_id, comment_id) values ('301', '741', '359');
insert into user_comment (id, user_id, comment_id) values ('302', '597', '715');
insert into user_comment (id, user_id, comment_id) values ('303', '122', '684');
insert into user_comment (id, user_id, comment_id) values ('304', '976', '329');
insert into user_comment (id, user_id, comment_id) values ('305', '406', '772');
insert into user_comment (id, user_id, comment_id) values ('306', '252', '858');
insert into user_comment (id, user_id, comment_id) values ('307', '324', '791');
insert into user_comment (id, user_id, comment_id) values ('308', '444', '385');
insert into user_comment (id, user_id, comment_id) values ('309', '963', '76');
insert into user_comment (id, user_id, comment_id) values ('310', '635', '243');
insert into user_comment (id, user_id, comment_id) values ('311', '20', '246');
insert into user_comment (id, user_id, comment_id) values ('312', '860', '668');
insert into user_comment (id, user_id, comment_id) values ('313', '967', '671');
insert into user_comment (id, user_id, comment_id) values ('314', '943', '930');
insert into user_comment (id, user_id, comment_id) values ('315', '709', '288');
insert into user_comment (id, user_id, comment_id) values ('316', '209', '923');
insert into user_comment (id, user_id, comment_id) values ('317', '989', '21');
insert into user_comment (id, user_id, comment_id) values ('318', '985', '880');
insert into user_comment (id, user_id, comment_id) values ('319', '656', '413');
insert into user_comment (id, user_id, comment_id) values ('320', '194', '857');
insert into user_comment (id, user_id, comment_id) values ('321', '198', '402');
insert into user_comment (id, user_id, comment_id) values ('322', '221', '553');
insert into user_comment (id, user_id, comment_id) values ('323', '469', '112');
insert into user_comment (id, user_id, comment_id) values ('324', '721', '226');
insert into user_comment (id, user_id, comment_id) values ('325', '179', '680');
insert into user_comment (id, user_id, comment_id) values ('326', '786', '781');
insert into user_comment (id, user_id, comment_id) values ('327', '709', '455');
insert into user_comment (id, user_id, comment_id) values ('328', '43', '420');
insert into user_comment (id, user_id, comment_id) values ('329', '727', '433');
insert into user_comment (id, user_id, comment_id) values ('330', '344', '284');
insert into user_comment (id, user_id, comment_id) values ('331', '97', '859');
insert into user_comment (id, user_id, comment_id) values ('332', '429', '408');
insert into user_comment (id, user_id, comment_id) values ('333', '44', '486');
insert into user_comment (id, user_id, comment_id) values ('334', '178', '103');
insert into user_comment (id, user_id, comment_id) values ('335', '508', '112');
insert into user_comment (id, user_id, comment_id) values ('336', '149', '522');
insert into user_comment (id, user_id, comment_id) values ('337', '578', '411');
insert into user_comment (id, user_id, comment_id) values ('338', '120', '903');
insert into user_comment (id, user_id, comment_id) values ('339', '772', '208');
insert into user_comment (id, user_id, comment_id) values ('340', '647', '8');
insert into user_comment (id, user_id, comment_id) values ('341', '436', '435');
insert into user_comment (id, user_id, comment_id) values ('342', '484', '708');
insert into user_comment (id, user_id, comment_id) values ('343', '896', '823');
insert into user_comment (id, user_id, comment_id) values ('344', '506', '10');
insert into user_comment (id, user_id, comment_id) values ('345', '901', '798');
insert into user_comment (id, user_id, comment_id) values ('346', '386', '132');
insert into user_comment (id, user_id, comment_id) values ('347', '627', '473');
insert into user_comment (id, user_id, comment_id) values ('348', '272', '19');
insert into user_comment (id, user_id, comment_id) values ('349', '239', '117');
insert into user_comment (id, user_id, comment_id) values ('350', '924', '225');
insert into user_comment (id, user_id, comment_id) values ('351', '187', '258');
insert into user_comment (id, user_id, comment_id) values ('352', '885', '3');
insert into user_comment (id, user_id, comment_id) values ('353', '745', '860');
insert into user_comment (id, user_id, comment_id) values ('354', '751', '962');
insert into user_comment (id, user_id, comment_id) values ('355', '395', '344');
insert into user_comment (id, user_id, comment_id) values ('356', '887', '360');
insert into user_comment (id, user_id, comment_id) values ('357', '92', '402');
insert into user_comment (id, user_id, comment_id) values ('358', '45', '721');
insert into user_comment (id, user_id, comment_id) values ('359', '218', '348');
insert into user_comment (id, user_id, comment_id) values ('360', '511', '198');
insert into user_comment (id, user_id, comment_id) values ('361', '61', '802');
insert into user_comment (id, user_id, comment_id) values ('362', '418', '637');
insert into user_comment (id, user_id, comment_id) values ('363', '153', '293');
insert into user_comment (id, user_id, comment_id) values ('364', '797', '773');
insert into user_comment (id, user_id, comment_id) values ('365', '460', '294');
insert into user_comment (id, user_id, comment_id) values ('366', '794', '46');
insert into user_comment (id, user_id, comment_id) values ('367', '670', '268');
insert into user_comment (id, user_id, comment_id) values ('368', '210', '229');
insert into user_comment (id, user_id, comment_id) values ('369', '63', '208');
insert into user_comment (id, user_id, comment_id) values ('370', '187', '369');
insert into user_comment (id, user_id, comment_id) values ('371', '215', '887');
insert into user_comment (id, user_id, comment_id) values ('372', '759', '236');
insert into user_comment (id, user_id, comment_id) values ('373', '979', '38');
insert into user_comment (id, user_id, comment_id) values ('374', '620', '201');
insert into user_comment (id, user_id, comment_id) values ('375', '267', '961');
insert into user_comment (id, user_id, comment_id) values ('376', '818', '380');
insert into user_comment (id, user_id, comment_id) values ('377', '556', '827');
insert into user_comment (id, user_id, comment_id) values ('378', '79', '503');
insert into user_comment (id, user_id, comment_id) values ('379', '682', '223');
insert into user_comment (id, user_id, comment_id) values ('380', '941', '365');
insert into user_comment (id, user_id, comment_id) values ('381', '808', '453');
insert into user_comment (id, user_id, comment_id) values ('382', '324', '869');
insert into user_comment (id, user_id, comment_id) values ('383', '15', '968');
insert into user_comment (id, user_id, comment_id) values ('384', '721', '807');
insert into user_comment (id, user_id, comment_id) values ('385', '249', '685');
insert into user_comment (id, user_id, comment_id) values ('386', '681', '111');
insert into user_comment (id, user_id, comment_id) values ('387', '899', '926');
insert into user_comment (id, user_id, comment_id) values ('388', '321', '105');
insert into user_comment (id, user_id, comment_id) values ('389', '308', '952');
insert into user_comment (id, user_id, comment_id) values ('390', '387', '822');
insert into user_comment (id, user_id, comment_id) values ('391', '267', '132');
insert into user_comment (id, user_id, comment_id) values ('392', '576', '889');
insert into user_comment (id, user_id, comment_id) values ('393', '52', '225');
insert into user_comment (id, user_id, comment_id) values ('394', '692', '279');
insert into user_comment (id, user_id, comment_id) values ('395', '99', '360');
insert into user_comment (id, user_id, comment_id) values ('396', '154', '674');
insert into user_comment (id, user_id, comment_id) values ('397', '117', '139');
insert into user_comment (id, user_id, comment_id) values ('398', '80', '406');
insert into user_comment (id, user_id, comment_id) values ('399', '859', '249');
insert into user_comment (id, user_id, comment_id) values ('400', '378', '232');
insert into user_comment (id, user_id, comment_id) values ('401', '800', '277');
insert into user_comment (id, user_id, comment_id) values ('402', '492', '517');
insert into user_comment (id, user_id, comment_id) values ('403', '621', '345');
insert into user_comment (id, user_id, comment_id) values ('404', '822', '501');
insert into user_comment (id, user_id, comment_id) values ('405', '73', '818');
insert into user_comment (id, user_id, comment_id) values ('406', '78', '0');
insert into user_comment (id, user_id, comment_id) values ('407', '882', '114');
insert into user_comment (id, user_id, comment_id) values ('408', '108', '117');
insert into user_comment (id, user_id, comment_id) values ('409', '720', '59');
insert into user_comment (id, user_id, comment_id) values ('410', '964', '74');
insert into user_comment (id, user_id, comment_id) values ('411', '19', '270');
insert into user_comment (id, user_id, comment_id) values ('412', '167', '997');
insert into user_comment (id, user_id, comment_id) values ('413', '413', '692');
insert into user_comment (id, user_id, comment_id) values ('414', '498', '768');
insert into user_comment (id, user_id, comment_id) values ('415', '900', '90');
insert into user_comment (id, user_id, comment_id) values ('416', '700', '17');
insert into user_comment (id, user_id, comment_id) values ('417', '772', '70');
insert into user_comment (id, user_id, comment_id) values ('418', '450', '603');
insert into user_comment (id, user_id, comment_id) values ('419', '76', '574');
insert into user_comment (id, user_id, comment_id) values ('420', '547', '544');
insert into user_comment (id, user_id, comment_id) values ('421', '425', '391');
insert into user_comment (id, user_id, comment_id) values ('422', '790', '358');
insert into user_comment (id, user_id, comment_id) values ('423', '774', '850');
insert into user_comment (id, user_id, comment_id) values ('424', '990', '815');
insert into user_comment (id, user_id, comment_id) values ('425', '946', '939');
insert into user_comment (id, user_id, comment_id) values ('426', '935', '869');
insert into user_comment (id, user_id, comment_id) values ('427', '665', '760');
insert into user_comment (id, user_id, comment_id) values ('428', '326', '38');
insert into user_comment (id, user_id, comment_id) values ('429', '151', '402');
insert into user_comment (id, user_id, comment_id) values ('430', '633', '629');
insert into user_comment (id, user_id, comment_id) values ('431', '293', '58');
insert into user_comment (id, user_id, comment_id) values ('432', '255', '510');
insert into user_comment (id, user_id, comment_id) values ('433', '749', '83');
insert into user_comment (id, user_id, comment_id) values ('434', '548', '305');
insert into user_comment (id, user_id, comment_id) values ('435', '576', '823');
insert into user_comment (id, user_id, comment_id) values ('436', '393', '71');
insert into user_comment (id, user_id, comment_id) values ('437', '516', '540');
insert into user_comment (id, user_id, comment_id) values ('438', '751', '634');
insert into user_comment (id, user_id, comment_id) values ('439', '701', '924');
insert into user_comment (id, user_id, comment_id) values ('440', '642', '173');
insert into user_comment (id, user_id, comment_id) values ('441', '426', '626');
insert into user_comment (id, user_id, comment_id) values ('442', '104', '197');
insert into user_comment (id, user_id, comment_id) values ('443', '394', '583');
insert into user_comment (id, user_id, comment_id) values ('444', '355', '510');
insert into user_comment (id, user_id, comment_id) values ('445', '29', '500');
insert into user_comment (id, user_id, comment_id) values ('446', '911', '358');
insert into user_comment (id, user_id, comment_id) values ('447', '725', '274');
insert into user_comment (id, user_id, comment_id) values ('448', '483', '484');
insert into user_comment (id, user_id, comment_id) values ('449', '387', '379');
insert into user_comment (id, user_id, comment_id) values ('450', '848', '357');
insert into user_comment (id, user_id, comment_id) values ('451', '436', '721');
insert into user_comment (id, user_id, comment_id) values ('452', '858', '158');
insert into user_comment (id, user_id, comment_id) values ('453', '350', '586');
insert into user_comment (id, user_id, comment_id) values ('454', '335', '887');
insert into user_comment (id, user_id, comment_id) values ('455', '400', '557');
insert into user_comment (id, user_id, comment_id) values ('456', '455', '141');
insert into user_comment (id, user_id, comment_id) values ('457', '790', '305');
insert into user_comment (id, user_id, comment_id) values ('458', '614', '397');
insert into user_comment (id, user_id, comment_id) values ('459', '278', '654');
insert into user_comment (id, user_id, comment_id) values ('460', '995', '885');
insert into user_comment (id, user_id, comment_id) values ('461', '480', '781');
insert into user_comment (id, user_id, comment_id) values ('462', '664', '974');
insert into user_comment (id, user_id, comment_id) values ('463', '1000', '139');
insert into user_comment (id, user_id, comment_id) values ('464', '742', '451');
insert into user_comment (id, user_id, comment_id) values ('465', '538', '274');
insert into user_comment (id, user_id, comment_id) values ('466', '214', '882');
insert into user_comment (id, user_id, comment_id) values ('467', '379', '756');
insert into user_comment (id, user_id, comment_id) values ('468', '120', '930');
insert into user_comment (id, user_id, comment_id) values ('469', '851', '379');
insert into user_comment (id, user_id, comment_id) values ('470', '487', '692');
insert into user_comment (id, user_id, comment_id) values ('471', '683', '208');
insert into user_comment (id, user_id, comment_id) values ('472', '215', '772');
insert into user_comment (id, user_id, comment_id) values ('473', '243', '610');
insert into user_comment (id, user_id, comment_id) values ('474', '580', '658');
insert into user_comment (id, user_id, comment_id) values ('475', '889', '351');
insert into user_comment (id, user_id, comment_id) values ('476', '589', '925');
insert into user_comment (id, user_id, comment_id) values ('477', '45', '654');
insert into user_comment (id, user_id, comment_id) values ('478', '75', '304');
insert into user_comment (id, user_id, comment_id) values ('479', '485', '746');
insert into user_comment (id, user_id, comment_id) values ('480', '300', '935');
insert into user_comment (id, user_id, comment_id) values ('481', '547', '878');
insert into user_comment (id, user_id, comment_id) values ('482', '168', '298');
insert into user_comment (id, user_id, comment_id) values ('483', '15', '399');
insert into user_comment (id, user_id, comment_id) values ('484', '702', '618');
insert into user_comment (id, user_id, comment_id) values ('485', '680', '205');
insert into user_comment (id, user_id, comment_id) values ('486', '732', '225');
insert into user_comment (id, user_id, comment_id) values ('487', '335', '812');
insert into user_comment (id, user_id, comment_id) values ('488', '743', '556');
insert into user_comment (id, user_id, comment_id) values ('489', '394', '347');
insert into user_comment (id, user_id, comment_id) values ('490', '68', '990');
insert into user_comment (id, user_id, comment_id) values ('491', '590', '749');
insert into user_comment (id, user_id, comment_id) values ('492', '77', '776');
insert into user_comment (id, user_id, comment_id) values ('493', '395', '435');
insert into user_comment (id, user_id, comment_id) values ('494', '421', '157');
insert into user_comment (id, user_id, comment_id) values ('495', '341', '901');
insert into user_comment (id, user_id, comment_id) values ('496', '398', '210');
insert into user_comment (id, user_id, comment_id) values ('497', '778', '318');
insert into user_comment (id, user_id, comment_id) values ('498', '895', '622');
insert into user_comment (id, user_id, comment_id) values ('499', '463', '503');
insert into user_comment (id, user_id, comment_id) values ('500', '463', '432');
insert into user_comment (id, user_id, comment_id) values ('501', '728', '614');
insert into user_comment (id, user_id, comment_id) values ('502', '796', '808');
insert into user_comment (id, user_id, comment_id) values ('503', '82', '750');
insert into user_comment (id, user_id, comment_id) values ('504', '968', '212');
insert into user_comment (id, user_id, comment_id) values ('505', '388', '872');
insert into user_comment (id, user_id, comment_id) values ('506', '400', '52');
insert into user_comment (id, user_id, comment_id) values ('507', '249', '330');
insert into user_comment (id, user_id, comment_id) values ('508', '601', '699');
insert into user_comment (id, user_id, comment_id) values ('509', '100', '221');
insert into user_comment (id, user_id, comment_id) values ('510', '652', '911');
insert into user_comment (id, user_id, comment_id) values ('511', '62', '183');
insert into user_comment (id, user_id, comment_id) values ('512', '416', '358');
insert into user_comment (id, user_id, comment_id) values ('513', '92', '163');
insert into user_comment (id, user_id, comment_id) values ('514', '722', '140');
insert into user_comment (id, user_id, comment_id) values ('515', '865', '475');
insert into user_comment (id, user_id, comment_id) values ('516', '204', '824');
insert into user_comment (id, user_id, comment_id) values ('517', '93', '322');
insert into user_comment (id, user_id, comment_id) values ('518', '185', '488');
insert into user_comment (id, user_id, comment_id) values ('519', '463', '261');
insert into user_comment (id, user_id, comment_id) values ('520', '692', '504');
insert into user_comment (id, user_id, comment_id) values ('521', '697', '403');
insert into user_comment (id, user_id, comment_id) values ('522', '230', '552');
insert into user_comment (id, user_id, comment_id) values ('523', '139', '964');
insert into user_comment (id, user_id, comment_id) values ('524', '590', '909');
insert into user_comment (id, user_id, comment_id) values ('525', '596', '6');
insert into user_comment (id, user_id, comment_id) values ('526', '444', '247');
insert into user_comment (id, user_id, comment_id) values ('527', '431', '384');
insert into user_comment (id, user_id, comment_id) values ('528', '810', '555');
insert into user_comment (id, user_id, comment_id) values ('529', '230', '857');
insert into user_comment (id, user_id, comment_id) values ('530', '736', '858');
insert into user_comment (id, user_id, comment_id) values ('531', '157', '299');
insert into user_comment (id, user_id, comment_id) values ('532', '402', '136');
insert into user_comment (id, user_id, comment_id) values ('533', '251', '40');
insert into user_comment (id, user_id, comment_id) values ('534', '862', '641');
insert into user_comment (id, user_id, comment_id) values ('535', '110', '240');
insert into user_comment (id, user_id, comment_id) values ('536', '148', '811');
insert into user_comment (id, user_id, comment_id) values ('537', '275', '553');
insert into user_comment (id, user_id, comment_id) values ('538', '317', '519');
insert into user_comment (id, user_id, comment_id) values ('539', '188', '202');
insert into user_comment (id, user_id, comment_id) values ('540', '713', '836');
insert into user_comment (id, user_id, comment_id) values ('541', '690', '573');
insert into user_comment (id, user_id, comment_id) values ('542', '41', '318');
insert into user_comment (id, user_id, comment_id) values ('543', '626', '179');
insert into user_comment (id, user_id, comment_id) values ('544', '859', '365');
insert into user_comment (id, user_id, comment_id) values ('545', '755', '228');
insert into user_comment (id, user_id, comment_id) values ('546', '971', '36');
insert into user_comment (id, user_id, comment_id) values ('547', '26', '808');
insert into user_comment (id, user_id, comment_id) values ('548', '159', '100');
insert into user_comment (id, user_id, comment_id) values ('549', '758', '495');
insert into user_comment (id, user_id, comment_id) values ('550', '173', '764');
insert into user_comment (id, user_id, comment_id) values ('551', '30', '230');
insert into user_comment (id, user_id, comment_id) values ('552', '447', '562');
insert into user_comment (id, user_id, comment_id) values ('553', '40', '18');
insert into user_comment (id, user_id, comment_id) values ('554', '301', '138');
insert into user_comment (id, user_id, comment_id) values ('555', '170', '911');
insert into user_comment (id, user_id, comment_id) values ('556', '335', '146');
insert into user_comment (id, user_id, comment_id) values ('557', '253', '790');
insert into user_comment (id, user_id, comment_id) values ('558', '734', '145');
insert into user_comment (id, user_id, comment_id) values ('559', '330', '60');
insert into user_comment (id, user_id, comment_id) values ('560', '226', '557');
insert into user_comment (id, user_id, comment_id) values ('561', '944', '970');
insert into user_comment (id, user_id, comment_id) values ('562', '461', '102');
insert into user_comment (id, user_id, comment_id) values ('563', '867', '776');
insert into user_comment (id, user_id, comment_id) values ('564', '840', '539');
insert into user_comment (id, user_id, comment_id) values ('565', '897', '51');
insert into user_comment (id, user_id, comment_id) values ('566', '9', '338');
insert into user_comment (id, user_id, comment_id) values ('567', '244', '924');
insert into user_comment (id, user_id, comment_id) values ('568', '844', '794');
insert into user_comment (id, user_id, comment_id) values ('569', '62', '322');
insert into user_comment (id, user_id, comment_id) values ('570', '172', '34');
insert into user_comment (id, user_id, comment_id) values ('571', '729', '411');
insert into user_comment (id, user_id, comment_id) values ('572', '925', '263');
insert into user_comment (id, user_id, comment_id) values ('573', '596', '570');
insert into user_comment (id, user_id, comment_id) values ('574', '94', '597');
insert into user_comment (id, user_id, comment_id) values ('575', '470', '92');
insert into user_comment (id, user_id, comment_id) values ('576', '386', '567');
insert into user_comment (id, user_id, comment_id) values ('577', '293', '796');
insert into user_comment (id, user_id, comment_id) values ('578', '274', '205');
insert into user_comment (id, user_id, comment_id) values ('579', '942', '420');
insert into user_comment (id, user_id, comment_id) values ('580', '905', '600');
insert into user_comment (id, user_id, comment_id) values ('581', '137', '130');
insert into user_comment (id, user_id, comment_id) values ('582', '569', '224');
insert into user_comment (id, user_id, comment_id) values ('583', '446', '801');
insert into user_comment (id, user_id, comment_id) values ('584', '37', '202');
insert into user_comment (id, user_id, comment_id) values ('585', '110', '349');
insert into user_comment (id, user_id, comment_id) values ('586', '14', '88');
insert into user_comment (id, user_id, comment_id) values ('587', '340', '738');
insert into user_comment (id, user_id, comment_id) values ('588', '600', '768');
insert into user_comment (id, user_id, comment_id) values ('589', '882', '610');
insert into user_comment (id, user_id, comment_id) values ('590', '891', '796');
insert into user_comment (id, user_id, comment_id) values ('591', '572', '133');
insert into user_comment (id, user_id, comment_id) values ('592', '831', '589');
insert into user_comment (id, user_id, comment_id) values ('593', '739', '31');
insert into user_comment (id, user_id, comment_id) values ('594', '896', '749');
insert into user_comment (id, user_id, comment_id) values ('595', '850', '207');
insert into user_comment (id, user_id, comment_id) values ('596', '723', '579');
insert into user_comment (id, user_id, comment_id) values ('597', '443', '246');
insert into user_comment (id, user_id, comment_id) values ('598', '50', '655');
insert into user_comment (id, user_id, comment_id) values ('599', '684', '553');
insert into user_comment (id, user_id, comment_id) values ('600', '792', '700');
insert into user_comment (id, user_id, comment_id) values ('601', '612', '929');
insert into user_comment (id, user_id, comment_id) values ('602', '810', '314');
insert into user_comment (id, user_id, comment_id) values ('603', '798', '561');
insert into user_comment (id, user_id, comment_id) values ('604', '860', '451');
insert into user_comment (id, user_id, comment_id) values ('605', '37', '825');
insert into user_comment (id, user_id, comment_id) values ('606', '121', '556');
insert into user_comment (id, user_id, comment_id) values ('607', '403', '672');
insert into user_comment (id, user_id, comment_id) values ('608', '873', '198');
insert into user_comment (id, user_id, comment_id) values ('609', '242', '615');
insert into user_comment (id, user_id, comment_id) values ('610', '629', '151');
insert into user_comment (id, user_id, comment_id) values ('611', '546', '297');
insert into user_comment (id, user_id, comment_id) values ('612', '691', '949');
insert into user_comment (id, user_id, comment_id) values ('613', '257', '557');
insert into user_comment (id, user_id, comment_id) values ('614', '600', '680');
insert into user_comment (id, user_id, comment_id) values ('615', '665', '729');
insert into user_comment (id, user_id, comment_id) values ('616', '401', '119');
insert into user_comment (id, user_id, comment_id) values ('617', '688', '31');
insert into user_comment (id, user_id, comment_id) values ('618', '655', '979');
insert into user_comment (id, user_id, comment_id) values ('619', '17', '579');
insert into user_comment (id, user_id, comment_id) values ('620', '176', '915');
insert into user_comment (id, user_id, comment_id) values ('621', '306', '605');
insert into user_comment (id, user_id, comment_id) values ('622', '481', '783');
insert into user_comment (id, user_id, comment_id) values ('623', '430', '232');
insert into user_comment (id, user_id, comment_id) values ('624', '386', '177');
insert into user_comment (id, user_id, comment_id) values ('625', '693', '953');
insert into user_comment (id, user_id, comment_id) values ('626', '241', '277');
insert into user_comment (id, user_id, comment_id) values ('627', '613', '714');
insert into user_comment (id, user_id, comment_id) values ('628', '516', '953');
insert into user_comment (id, user_id, comment_id) values ('629', '541', '201');
insert into user_comment (id, user_id, comment_id) values ('630', '781', '420');
insert into user_comment (id, user_id, comment_id) values ('631', '503', '649');
insert into user_comment (id, user_id, comment_id) values ('632', '747', '250');
insert into user_comment (id, user_id, comment_id) values ('633', '492', '6');
insert into user_comment (id, user_id, comment_id) values ('634', '909', '760');
insert into user_comment (id, user_id, comment_id) values ('635', '941', '965');
insert into user_comment (id, user_id, comment_id) values ('636', '872', '460');
insert into user_comment (id, user_id, comment_id) values ('637', '647', '547');
insert into user_comment (id, user_id, comment_id) values ('638', '644', '901');
insert into user_comment (id, user_id, comment_id) values ('639', '979', '620');
insert into user_comment (id, user_id, comment_id) values ('640', '416', '4');
insert into user_comment (id, user_id, comment_id) values ('641', '109', '841');
insert into user_comment (id, user_id, comment_id) values ('642', '805', '99');
insert into user_comment (id, user_id, comment_id) values ('643', '512', '21');
insert into user_comment (id, user_id, comment_id) values ('644', '474', '66');
insert into user_comment (id, user_id, comment_id) values ('645', '969', '860');
insert into user_comment (id, user_id, comment_id) values ('646', '414', '252');
insert into user_comment (id, user_id, comment_id) values ('647', '707', '729');
insert into user_comment (id, user_id, comment_id) values ('648', '103', '120');
insert into user_comment (id, user_id, comment_id) values ('649', '799', '796');
insert into user_comment (id, user_id, comment_id) values ('650', '536', '871');
insert into user_comment (id, user_id, comment_id) values ('651', '489', '363');
insert into user_comment (id, user_id, comment_id) values ('652', '18', '853');
insert into user_comment (id, user_id, comment_id) values ('653', '781', '225');
insert into user_comment (id, user_id, comment_id) values ('654', '661', '176');
insert into user_comment (id, user_id, comment_id) values ('655', '737', '97');
insert into user_comment (id, user_id, comment_id) values ('656', '943', '741');
insert into user_comment (id, user_id, comment_id) values ('657', '944', '657');
insert into user_comment (id, user_id, comment_id) values ('658', '170', '997');
insert into user_comment (id, user_id, comment_id) values ('659', '188', '121');
insert into user_comment (id, user_id, comment_id) values ('660', '188', '944');
insert into user_comment (id, user_id, comment_id) values ('661', '270', '840');
insert into user_comment (id, user_id, comment_id) values ('662', '298', '350');
insert into user_comment (id, user_id, comment_id) values ('663', '721', '705');
insert into user_comment (id, user_id, comment_id) values ('664', '670', '560');
insert into user_comment (id, user_id, comment_id) values ('665', '468', '863');
insert into user_comment (id, user_id, comment_id) values ('666', '539', '622');
insert into user_comment (id, user_id, comment_id) values ('667', '585', '852');
insert into user_comment (id, user_id, comment_id) values ('668', '239', '538');
insert into user_comment (id, user_id, comment_id) values ('669', '985', '95');
insert into user_comment (id, user_id, comment_id) values ('670', '1000', '845');
insert into user_comment (id, user_id, comment_id) values ('671', '591', '781');
insert into user_comment (id, user_id, comment_id) values ('672', '228', '648');
insert into user_comment (id, user_id, comment_id) values ('673', '180', '705');
insert into user_comment (id, user_id, comment_id) values ('674', '589', '376');
insert into user_comment (id, user_id, comment_id) values ('675', '770', '729');
insert into user_comment (id, user_id, comment_id) values ('676', '939', '32');
insert into user_comment (id, user_id, comment_id) values ('677', '212', '249');
insert into user_comment (id, user_id, comment_id) values ('678', '673', '618');
insert into user_comment (id, user_id, comment_id) values ('679', '489', '54');
insert into user_comment (id, user_id, comment_id) values ('680', '520', '774');
insert into user_comment (id, user_id, comment_id) values ('681', '902', '527');
insert into user_comment (id, user_id, comment_id) values ('682', '403', '810');
insert into user_comment (id, user_id, comment_id) values ('683', '702', '694');
insert into user_comment (id, user_id, comment_id) values ('684', '575', '470');
insert into user_comment (id, user_id, comment_id) values ('685', '207', '446');
insert into user_comment (id, user_id, comment_id) values ('686', '620', '785');
insert into user_comment (id, user_id, comment_id) values ('687', '655', '460');
insert into user_comment (id, user_id, comment_id) values ('688', '909', '327');
insert into user_comment (id, user_id, comment_id) values ('689', '44', '62');
insert into user_comment (id, user_id, comment_id) values ('690', '585', '645');
insert into user_comment (id, user_id, comment_id) values ('691', '570', '795');
insert into user_comment (id, user_id, comment_id) values ('692', '573', '113');
insert into user_comment (id, user_id, comment_id) values ('693', '843', '532');
insert into user_comment (id, user_id, comment_id) values ('694', '567', '536');
insert into user_comment (id, user_id, comment_id) values ('695', '821', '173');
insert into user_comment (id, user_id, comment_id) values ('696', '499', '425');
insert into user_comment (id, user_id, comment_id) values ('697', '282', '46');
insert into user_comment (id, user_id, comment_id) values ('698', '923', '283');
insert into user_comment (id, user_id, comment_id) values ('699', '776', '23');
insert into user_comment (id, user_id, comment_id) values ('700', '310', '456');
insert into user_comment (id, user_id, comment_id) values ('701', '330', '340');
insert into user_comment (id, user_id, comment_id) values ('702', '543', '231');
insert into user_comment (id, user_id, comment_id) values ('703', '376', '66');
insert into user_comment (id, user_id, comment_id) values ('704', '966', '375');
insert into user_comment (id, user_id, comment_id) values ('705', '642', '694');
insert into user_comment (id, user_id, comment_id) values ('706', '387', '12');
insert into user_comment (id, user_id, comment_id) values ('707', '473', '386');
insert into user_comment (id, user_id, comment_id) values ('708', '86', '376');
insert into user_comment (id, user_id, comment_id) values ('709', '174', '876');
insert into user_comment (id, user_id, comment_id) values ('710', '232', '412');
insert into user_comment (id, user_id, comment_id) values ('711', '969', '694');
insert into user_comment (id, user_id, comment_id) values ('712', '838', '442');
insert into user_comment (id, user_id, comment_id) values ('713', '818', '885');
insert into user_comment (id, user_id, comment_id) values ('714', '126', '543');
insert into user_comment (id, user_id, comment_id) values ('715', '321', '776');
insert into user_comment (id, user_id, comment_id) values ('716', '96', '474');
insert into user_comment (id, user_id, comment_id) values ('717', '485', '46');
insert into user_comment (id, user_id, comment_id) values ('718', '674', '163');
insert into user_comment (id, user_id, comment_id) values ('719', '285', '503');
insert into user_comment (id, user_id, comment_id) values ('720', '258', '213');
insert into user_comment (id, user_id, comment_id) values ('721', '268', '504');
insert into user_comment (id, user_id, comment_id) values ('722', '789', '638');
insert into user_comment (id, user_id, comment_id) values ('723', '63', '32');
insert into user_comment (id, user_id, comment_id) values ('724', '78', '748');
insert into user_comment (id, user_id, comment_id) values ('725', '452', '970');
insert into user_comment (id, user_id, comment_id) values ('726', '968', '757');
insert into user_comment (id, user_id, comment_id) values ('727', '714', '102');
insert into user_comment (id, user_id, comment_id) values ('728', '668', '86');
insert into user_comment (id, user_id, comment_id) values ('729', '696', '940');
insert into user_comment (id, user_id, comment_id) values ('730', '306', '346');
insert into user_comment (id, user_id, comment_id) values ('731', '715', '103');
insert into user_comment (id, user_id, comment_id) values ('732', '636', '998');
insert into user_comment (id, user_id, comment_id) values ('733', '809', '928');
insert into user_comment (id, user_id, comment_id) values ('734', '279', '23');
insert into user_comment (id, user_id, comment_id) values ('735', '178', '965');
insert into user_comment (id, user_id, comment_id) values ('736', '846', '582');
insert into user_comment (id, user_id, comment_id) values ('737', '199', '268');
insert into user_comment (id, user_id, comment_id) values ('738', '231', '927');
insert into user_comment (id, user_id, comment_id) values ('739', '839', '432');
insert into user_comment (id, user_id, comment_id) values ('740', '837', '350');
insert into user_comment (id, user_id, comment_id) values ('741', '384', '48');
insert into user_comment (id, user_id, comment_id) values ('742', '277', '937');
insert into user_comment (id, user_id, comment_id) values ('743', '492', '39');
insert into user_comment (id, user_id, comment_id) values ('744', '870', '486');
insert into user_comment (id, user_id, comment_id) values ('745', '693', '512');
insert into user_comment (id, user_id, comment_id) values ('746', '690', '338');
insert into user_comment (id, user_id, comment_id) values ('747', '477', '508');
insert into user_comment (id, user_id, comment_id) values ('748', '237', '474');
insert into user_comment (id, user_id, comment_id) values ('749', '775', '47');
insert into user_comment (id, user_id, comment_id) values ('750', '87', '739');
insert into user_comment (id, user_id, comment_id) values ('751', '960', '743');
insert into user_comment (id, user_id, comment_id) values ('752', '38', '29');
insert into user_comment (id, user_id, comment_id) values ('753', '639', '377');
insert into user_comment (id, user_id, comment_id) values ('754', '463', '435');
insert into user_comment (id, user_id, comment_id) values ('755', '135', '78');
insert into user_comment (id, user_id, comment_id) values ('756', '889', '852');
insert into user_comment (id, user_id, comment_id) values ('757', '824', '569');
insert into user_comment (id, user_id, comment_id) values ('758', '681', '282');
insert into user_comment (id, user_id, comment_id) values ('759', '322', '375');
insert into user_comment (id, user_id, comment_id) values ('760', '968', '100');
insert into user_comment (id, user_id, comment_id) values ('761', '788', '180');
insert into user_comment (id, user_id, comment_id) values ('762', '551', '713');
insert into user_comment (id, user_id, comment_id) values ('763', '385', '934');
insert into user_comment (id, user_id, comment_id) values ('764', '114', '544');
insert into user_comment (id, user_id, comment_id) values ('765', '400', '908');
insert into user_comment (id, user_id, comment_id) values ('766', '299', '380');
insert into user_comment (id, user_id, comment_id) values ('767', '518', '559');
insert into user_comment (id, user_id, comment_id) values ('768', '94', '142');
insert into user_comment (id, user_id, comment_id) values ('769', '977', '928');
insert into user_comment (id, user_id, comment_id) values ('770', '27', '461');
insert into user_comment (id, user_id, comment_id) values ('771', '601', '720');
insert into user_comment (id, user_id, comment_id) values ('772', '141', '951');
insert into user_comment (id, user_id, comment_id) values ('773', '577', '837');
insert into user_comment (id, user_id, comment_id) values ('774', '300', '738');
insert into user_comment (id, user_id, comment_id) values ('775', '66', '46');
insert into user_comment (id, user_id, comment_id) values ('776', '164', '689');
insert into user_comment (id, user_id, comment_id) values ('777', '63', '558');
insert into user_comment (id, user_id, comment_id) values ('778', '286', '619');
insert into user_comment (id, user_id, comment_id) values ('779', '153', '264');
insert into user_comment (id, user_id, comment_id) values ('780', '545', '98');
insert into user_comment (id, user_id, comment_id) values ('781', '687', '553');
insert into user_comment (id, user_id, comment_id) values ('782', '181', '449');
insert into user_comment (id, user_id, comment_id) values ('783', '824', '819');
insert into user_comment (id, user_id, comment_id) values ('784', '201', '271');
insert into user_comment (id, user_id, comment_id) values ('785', '197', '380');
insert into user_comment (id, user_id, comment_id) values ('786', '844', '257');
insert into user_comment (id, user_id, comment_id) values ('787', '448', '201');
insert into user_comment (id, user_id, comment_id) values ('788', '344', '680');
insert into user_comment (id, user_id, comment_id) values ('789', '84', '835');
insert into user_comment (id, user_id, comment_id) values ('790', '71', '858');
insert into user_comment (id, user_id, comment_id) values ('791', '874', '326');
insert into user_comment (id, user_id, comment_id) values ('792', '771', '971');
insert into user_comment (id, user_id, comment_id) values ('793', '204', '136');
insert into user_comment (id, user_id, comment_id) values ('794', '527', '421');
insert into user_comment (id, user_id, comment_id) values ('795', '922', '11');
insert into user_comment (id, user_id, comment_id) values ('796', '328', '608');
insert into user_comment (id, user_id, comment_id) values ('797', '683', '461');
insert into user_comment (id, user_id, comment_id) values ('798', '666', '761');
insert into user_comment (id, user_id, comment_id) values ('799', '999', '785');
insert into user_comment (id, user_id, comment_id) values ('800', '199', '936');
insert into user_comment (id, user_id, comment_id) values ('801', '921', '589');
insert into user_comment (id, user_id, comment_id) values ('802', '361', '599');
insert into user_comment (id, user_id, comment_id) values ('803', '601', '229');
insert into user_comment (id, user_id, comment_id) values ('804', '808', '470');
insert into user_comment (id, user_id, comment_id) values ('805', '575', '59');
insert into user_comment (id, user_id, comment_id) values ('806', '235', '520');
insert into user_comment (id, user_id, comment_id) values ('807', '362', '34');
insert into user_comment (id, user_id, comment_id) values ('808', '921', '888');
insert into user_comment (id, user_id, comment_id) values ('809', '333', '591');
insert into user_comment (id, user_id, comment_id) values ('810', '281', '4');
insert into user_comment (id, user_id, comment_id) values ('811', '343', '447');
insert into user_comment (id, user_id, comment_id) values ('812', '84', '912');
insert into user_comment (id, user_id, comment_id) values ('813', '358', '38');
insert into user_comment (id, user_id, comment_id) values ('814', '747', '371');
insert into user_comment (id, user_id, comment_id) values ('815', '820', '806');
insert into user_comment (id, user_id, comment_id) values ('816', '661', '174');
insert into user_comment (id, user_id, comment_id) values ('817', '995', '57');
insert into user_comment (id, user_id, comment_id) values ('818', '63', '249');
insert into user_comment (id, user_id, comment_id) values ('819', '738', '176');
insert into user_comment (id, user_id, comment_id) values ('820', '921', '770');
insert into user_comment (id, user_id, comment_id) values ('821', '946', '884');
insert into user_comment (id, user_id, comment_id) values ('822', '244', '740');
insert into user_comment (id, user_id, comment_id) values ('823', '473', '501');
insert into user_comment (id, user_id, comment_id) values ('824', '525', '683');
insert into user_comment (id, user_id, comment_id) values ('825', '284', '772');
insert into user_comment (id, user_id, comment_id) values ('826', '897', '471');
insert into user_comment (id, user_id, comment_id) values ('827', '838', '983');
insert into user_comment (id, user_id, comment_id) values ('828', '367', '925');
insert into user_comment (id, user_id, comment_id) values ('829', '865', '668');
insert into user_comment (id, user_id, comment_id) values ('830', '89', '594');
insert into user_comment (id, user_id, comment_id) values ('831', '484', '693');
insert into user_comment (id, user_id, comment_id) values ('832', '253', '473');
insert into user_comment (id, user_id, comment_id) values ('833', '291', '759');
insert into user_comment (id, user_id, comment_id) values ('834', '912', '475');
insert into user_comment (id, user_id, comment_id) values ('835', '439', '827');
insert into user_comment (id, user_id, comment_id) values ('836', '470', '941');
insert into user_comment (id, user_id, comment_id) values ('837', '174', '536');
insert into user_comment (id, user_id, comment_id) values ('838', '104', '120');
insert into user_comment (id, user_id, comment_id) values ('839', '925', '141');
insert into user_comment (id, user_id, comment_id) values ('840', '353', '101');
insert into user_comment (id, user_id, comment_id) values ('841', '919', '979');
insert into user_comment (id, user_id, comment_id) values ('842', '4', '593');
insert into user_comment (id, user_id, comment_id) values ('843', '494', '75');
insert into user_comment (id, user_id, comment_id) values ('844', '326', '78');
insert into user_comment (id, user_id, comment_id) values ('845', '456', '414');
insert into user_comment (id, user_id, comment_id) values ('846', '624', '973');
insert into user_comment (id, user_id, comment_id) values ('847', '594', '145');
insert into user_comment (id, user_id, comment_id) values ('848', '921', '468');
insert into user_comment (id, user_id, comment_id) values ('849', '126', '313');
insert into user_comment (id, user_id, comment_id) values ('850', '702', '867');
insert into user_comment (id, user_id, comment_id) values ('851', '117', '923');
insert into user_comment (id, user_id, comment_id) values ('852', '849', '355');
insert into user_comment (id, user_id, comment_id) values ('853', '772', '749');
insert into user_comment (id, user_id, comment_id) values ('854', '708', '570');
insert into user_comment (id, user_id, comment_id) values ('855', '157', '888');
insert into user_comment (id, user_id, comment_id) values ('856', '39', '16');
insert into user_comment (id, user_id, comment_id) values ('857', '951', '740');
insert into user_comment (id, user_id, comment_id) values ('858', '955', '904');
insert into user_comment (id, user_id, comment_id) values ('859', '210', '459');
insert into user_comment (id, user_id, comment_id) values ('860', '36', '752');
insert into user_comment (id, user_id, comment_id) values ('861', '650', '823');
insert into user_comment (id, user_id, comment_id) values ('862', '54', '253');
insert into user_comment (id, user_id, comment_id) values ('863', '125', '187');
insert into user_comment (id, user_id, comment_id) values ('864', '435', '193');
insert into user_comment (id, user_id, comment_id) values ('865', '921', '771');
insert into user_comment (id, user_id, comment_id) values ('866', '809', '332');
insert into user_comment (id, user_id, comment_id) values ('867', '269', '334');
insert into user_comment (id, user_id, comment_id) values ('868', '380', '967');
insert into user_comment (id, user_id, comment_id) values ('869', '90', '654');
insert into user_comment (id, user_id, comment_id) values ('870', '557', '286');
insert into user_comment (id, user_id, comment_id) values ('871', '426', '259');
insert into user_comment (id, user_id, comment_id) values ('872', '482', '256');
insert into user_comment (id, user_id, comment_id) values ('873', '893', '285');
insert into user_comment (id, user_id, comment_id) values ('874', '255', '594');
insert into user_comment (id, user_id, comment_id) values ('875', '768', '81');
insert into user_comment (id, user_id, comment_id) values ('876', '98', '811');
insert into user_comment (id, user_id, comment_id) values ('877', '403', '558');
insert into user_comment (id, user_id, comment_id) values ('878', '168', '746');
insert into user_comment (id, user_id, comment_id) values ('879', '762', '87');
insert into user_comment (id, user_id, comment_id) values ('880', '644', '803');
insert into user_comment (id, user_id, comment_id) values ('881', '62', '7');
insert into user_comment (id, user_id, comment_id) values ('882', '524', '34');
insert into user_comment (id, user_id, comment_id) values ('883', '180', '805');
insert into user_comment (id, user_id, comment_id) values ('884', '429', '806');
insert into user_comment (id, user_id, comment_id) values ('885', '31', '247');
insert into user_comment (id, user_id, comment_id) values ('886', '349', '665');
insert into user_comment (id, user_id, comment_id) values ('887', '320', '738');
insert into user_comment (id, user_id, comment_id) values ('888', '785', '581');
insert into user_comment (id, user_id, comment_id) values ('889', '322', '990');
insert into user_comment (id, user_id, comment_id) values ('890', '397', '460');
insert into user_comment (id, user_id, comment_id) values ('891', '849', '467');
insert into user_comment (id, user_id, comment_id) values ('892', '453', '694');
insert into user_comment (id, user_id, comment_id) values ('893', '345', '671');
insert into user_comment (id, user_id, comment_id) values ('894', '490', '965');
insert into user_comment (id, user_id, comment_id) values ('895', '300', '461');
insert into user_comment (id, user_id, comment_id) values ('896', '744', '142');
insert into user_comment (id, user_id, comment_id) values ('897', '16', '631');
insert into user_comment (id, user_id, comment_id) values ('898', '561', '469');
insert into user_comment (id, user_id, comment_id) values ('899', '286', '165');
insert into user_comment (id, user_id, comment_id) values ('900', '778', '537');
insert into user_comment (id, user_id, comment_id) values ('901', '992', '746');
insert into user_comment (id, user_id, comment_id) values ('902', '94', '12');
insert into user_comment (id, user_id, comment_id) values ('903', '362', '140');
insert into user_comment (id, user_id, comment_id) values ('904', '162', '520');
insert into user_comment (id, user_id, comment_id) values ('905', '556', '641');
insert into user_comment (id, user_id, comment_id) values ('906', '149', '745');
insert into user_comment (id, user_id, comment_id) values ('907', '870', '234');
insert into user_comment (id, user_id, comment_id) values ('908', '413', '394');
insert into user_comment (id, user_id, comment_id) values ('909', '13', '849');
insert into user_comment (id, user_id, comment_id) values ('910', '46', '893');
insert into user_comment (id, user_id, comment_id) values ('911', '595', '688');
insert into user_comment (id, user_id, comment_id) values ('912', '784', '761');
insert into user_comment (id, user_id, comment_id) values ('913', '309', '921');
insert into user_comment (id, user_id, comment_id) values ('914', '115', '819');
insert into user_comment (id, user_id, comment_id) values ('915', '352', '440');
insert into user_comment (id, user_id, comment_id) values ('916', '749', '341');
insert into user_comment (id, user_id, comment_id) values ('917', '527', '856');
insert into user_comment (id, user_id, comment_id) values ('918', '58', '624');
insert into user_comment (id, user_id, comment_id) values ('919', '333', '844');
insert into user_comment (id, user_id, comment_id) values ('920', '282', '55');
insert into user_comment (id, user_id, comment_id) values ('921', '147', '930');
insert into user_comment (id, user_id, comment_id) values ('922', '524', '396');
insert into user_comment (id, user_id, comment_id) values ('923', '24', '163');
insert into user_comment (id, user_id, comment_id) values ('924', '17', '984');
insert into user_comment (id, user_id, comment_id) values ('925', '602', '846');
insert into user_comment (id, user_id, comment_id) values ('926', '392', '223');
insert into user_comment (id, user_id, comment_id) values ('927', '110', '349');
insert into user_comment (id, user_id, comment_id) values ('928', '742', '167');
insert into user_comment (id, user_id, comment_id) values ('929', '390', '59');
insert into user_comment (id, user_id, comment_id) values ('930', '479', '364');
insert into user_comment (id, user_id, comment_id) values ('931', '416', '643');
insert into user_comment (id, user_id, comment_id) values ('932', '852', '524');
insert into user_comment (id, user_id, comment_id) values ('933', '972', '266');
insert into user_comment (id, user_id, comment_id) values ('934', '651', '571');
insert into user_comment (id, user_id, comment_id) values ('935', '416', '565');
insert into user_comment (id, user_id, comment_id) values ('936', '37', '561');
insert into user_comment (id, user_id, comment_id) values ('937', '500', '336');
insert into user_comment (id, user_id, comment_id) values ('938', '725', '95');
insert into user_comment (id, user_id, comment_id) values ('939', '289', '777');
insert into user_comment (id, user_id, comment_id) values ('940', '21', '914');
insert into user_comment (id, user_id, comment_id) values ('941', '483', '281');
insert into user_comment (id, user_id, comment_id) values ('942', '986', '877');
insert into user_comment (id, user_id, comment_id) values ('943', '609', '34');
insert into user_comment (id, user_id, comment_id) values ('944', '173', '490');
insert into user_comment (id, user_id, comment_id) values ('945', '978', '198');
insert into user_comment (id, user_id, comment_id) values ('946', '89', '750');
insert into user_comment (id, user_id, comment_id) values ('947', '798', '25');
insert into user_comment (id, user_id, comment_id) values ('948', '813', '525');
insert into user_comment (id, user_id, comment_id) values ('949', '37', '269');
insert into user_comment (id, user_id, comment_id) values ('950', '323', '149');
insert into user_comment (id, user_id, comment_id) values ('951', '777', '265');
insert into user_comment (id, user_id, comment_id) values ('952', '148', '829');
insert into user_comment (id, user_id, comment_id) values ('953', '841', '901');
insert into user_comment (id, user_id, comment_id) values ('954', '274', '170');
insert into user_comment (id, user_id, comment_id) values ('955', '566', '819');
insert into user_comment (id, user_id, comment_id) values ('956', '140', '98');
insert into user_comment (id, user_id, comment_id) values ('957', '29', '451');
insert into user_comment (id, user_id, comment_id) values ('958', '822', '626');
insert into user_comment (id, user_id, comment_id) values ('959', '761', '986');
insert into user_comment (id, user_id, comment_id) values ('960', '907', '716');
insert into user_comment (id, user_id, comment_id) values ('961', '69', '293');
insert into user_comment (id, user_id, comment_id) values ('962', '890', '447');
insert into user_comment (id, user_id, comment_id) values ('963', '179', '673');
insert into user_comment (id, user_id, comment_id) values ('964', '15', '541');
insert into user_comment (id, user_id, comment_id) values ('965', '6', '658');
insert into user_comment (id, user_id, comment_id) values ('966', '281', '120');
insert into user_comment (id, user_id, comment_id) values ('967', '610', '260');
insert into user_comment (id, user_id, comment_id) values ('968', '12', '760');
insert into user_comment (id, user_id, comment_id) values ('969', '579', '773');
insert into user_comment (id, user_id, comment_id) values ('970', '573', '802');
insert into user_comment (id, user_id, comment_id) values ('971', '669', '513');
insert into user_comment (id, user_id, comment_id) values ('972', '968', '265');
insert into user_comment (id, user_id, comment_id) values ('973', '335', '220');
insert into user_comment (id, user_id, comment_id) values ('974', '460', '103');
insert into user_comment (id, user_id, comment_id) values ('975', '356', '378');
insert into user_comment (id, user_id, comment_id) values ('976', '941', '958');
insert into user_comment (id, user_id, comment_id) values ('977', '78', '910');
insert into user_comment (id, user_id, comment_id) values ('978', '129', '509');
insert into user_comment (id, user_id, comment_id) values ('979', '98', '638');
insert into user_comment (id, user_id, comment_id) values ('980', '2', '381');
insert into user_comment (id, user_id, comment_id) values ('981', '535', '553');
insert into user_comment (id, user_id, comment_id) values ('982', '425', '575');
insert into user_comment (id, user_id, comment_id) values ('983', '222', '385');
insert into user_comment (id, user_id, comment_id) values ('984', '532', '433');
insert into user_comment (id, user_id, comment_id) values ('985', '733', '379');
insert into user_comment (id, user_id, comment_id) values ('986', '536', '986');
insert into user_comment (id, user_id, comment_id) values ('987', '305', '938');
insert into user_comment (id, user_id, comment_id) values ('988', '398', '485');
insert into user_comment (id, user_id, comment_id) values ('989', '304', '153');
insert into user_comment (id, user_id, comment_id) values ('990', '825', '202');
insert into user_comment (id, user_id, comment_id) values ('991', '681', '941');
insert into user_comment (id, user_id, comment_id) values ('992', '562', '927');
insert into user_comment (id, user_id, comment_id) values ('993', '408', '148');
insert into user_comment (id, user_id, comment_id) values ('994', '3', '558');
insert into user_comment (id, user_id, comment_id) values ('995', '106', '290');
insert into user_comment (id, user_id, comment_id) values ('996', '808', '412');
insert into user_comment (id, user_id, comment_id) values ('997', '350', '642');
insert into user_comment (id, user_id, comment_id) values ('998', '137', '110');
insert into user_comment (id, user_id, comment_id) values ('999', '374', '819');
insert into user_comment (id, user_id, comment_id) values ('1000', '544', '171');
